SDL_InitSubSystem(3)

NAME
SDL_InitSubSystem - Compatibility function to initialize the SDL library.

SYNOPSIS
#include <SDL3/SDL_init.h>

bool SDL_InitSubSystem(SDL_InitFlags flags);

DESCRIPTION
This function and SDL_Init() are interchangeable.

FUNCTION PARAMETERS

flags
    any of the flags used by SDL_Init(); see SDL_Init for details.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_Init(3), SDL_Quit(3), SDL_QuitSubSystem(3)